Commit 555ccdc2 authored by Michael Albinus's avatar Michael Albinus

* trampver.el:

* trampver.texi: Downgrade version to 2.2.6-24.3, in order to
distinguish from trunk.

Don't merge with trunk, please.
parent 1faaca8a
2012-11-20 Michael Albinus <michael.albinus@gmx.de>
* trampver.texi: Downgrade version to 2.2.6-24.3, in order to
distinguish from trunk.
2012-11-16 Glenn Morris <rgm@gnu.org>
* cl.texi (Function Bindings): Clarify that cl-flet is lexical.
......
......@@ -8,7 +8,7 @@
@c In the Tramp CVS, the version number is auto-frobbed from
@c configure.ac, so you should edit that file and run
@c "autoconf && ./configure" to change the version number.
@set trampver 2.2.7-pre
@set trampver 2.2.6-24.3
@c Other flags from configuration
@set instprefix /usr/local
......
2012-11-20 Michael Albinus <michael.albinus@gmx.de>
* net/trampver.el (tramp-version): Downgrade to 2.2.6-24.3, in
order to distinguish from trunk.
2012-11-19 Stefan Monnier <monnier@iro.umontreal.ca>
* emacs-lisp/byte-run.el (defun-declarations-alist): Don't accept
......
......@@ -31,7 +31,7 @@
;; should be changed only there.
;;;###tramp-autoload
(defconst tramp-version "2.2.7-pre"
(defconst tramp-version "2.2.6-24.3"
"This version of Tramp.")
;;;###tramp-autoload
......@@ -44,7 +44,7 @@
(= emacs-major-version 21)
(>= emacs-minor-version 4)))
"ok"
(format "Tramp 2.2.7-pre is not fit for %s"
(format "Tramp 2.2.6-24.3 is not fit for %s"
(when (string-match "^.*$" (emacs-version))
(match-string 0 (emacs-version)))))))
(unless (string-match "\\`ok\\'" x) (error "%s" x)))
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment